html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
body {
	background: #f4f8e8 url('/assets/images/sitewide/afm-bg-01.jpg') top repeat-x fixed;
	font-family: 'Arial','Helvetica',sans-serif;
	color: #111;
}


/* images */
img.right {
	float: right;
	margin: 0 0 20px 20px;
}
img.left {
	float: left;
	margin: 0 10px 5px 0;
}

img.block {
	display: block;
	clear: both;
	margin: 20px auto;
}

/* p */
p, li, dt, dd {
	font: 90%/1.4 'Arial','Helvetica',sans-serif;
	}
p { margin: 0 0 1.2em 0;
}
a {
	outline: none;
	border: 0;
}

/* headers */
h1 {
	font-size: 150%;
	font-weight: normal;
	margin: 0 0 5px 0;
}
h1 span {
	display: block;
	font-size: 80%;
	padding: 0px 5px 5px 80px;
	color: #5e8857;
	text-transform: lowercase;
}

h2 {
	font-size: 120%;
	font-weight: normal;
	margin: 10px 0 2px 0;
	clear: both;
	color: #5e8857;
}
h3 {
	font-size: 110%;
	font-weight: bold;
	margin: 20px 0 0 0;
}

/* lists */
div#content ul{
	margin: 10px 20px;
}

dl {
	margin: 10px;
}
dt {
	font-weight: bold;
	margin: 5px 0 0 0;
}
dd {
	margin: 0 5px;
}

/* forms */
label {
	display: block;
	clear: both;
	padding: 8px 0 2px 0;
	font-size: 90%;
}
input[type='text']{
	width: 250px;
}
input[type='submit']{
	display: block;
	margin: 10px;
	min-width: 75px;
}


/* access_restrictions */
div#access_restrictions {
	background: #eee;
	padding: 5px 10px;
	margin: 10px 0 10px 10px;
	border: 1px solid #ddd;
	width: 350px;
	float: right;
}

/* clients */

div.client_profile {
	clear: both;
	position: relative;
	margin: 40px 50px 20px 250px;
	border-top: 2px solid #eee;
	padding: 10px;
}
div.client_profile img {
	position: absolute;
	left: -220px;
	top: 10px;

}

/* map */
div#forest_maps {
	clear: both;
	margin: 20px 0;
	background: #5e8857;
}
div#forest_maps ul {
	background:#e3e6d7 url('/assets/images/sitewide/header/afm-nav-bg-01.png') center bottom repeat-x;
	display: block;
	font-size: 90%;
	margin: 10px 0 0;
	height: 35px;
	width: 940px;
	overflow: hidden;
}
div#forest_maps li {
	float: left;
	list-style: none;
}
div#forest_maps li a {
	display: block;
	text-decoration: none;
	color: #222;
	text-align: center;
	width: 156px;
	overflow: hidden;
	height: 35px;
	line-height: 35px;
}
div#forest_maps li a:hover {
	background: #f4f8e8;
	color: #5e8857;
}
div#forest_maps li a.active_map,
div#forest_maps li a.active_map:hover {
	background: #5e8857;
	color: #fff;
	cursor: default;
	font-weight: bold;
}
div.loader {
	background: #5e8857 url('/assets/images/sitewide/ajax-loader.gif') 50% 50% no-repeat;
}
div#forest_maps div {
	width: 940px;
	height: 570px;
}

/* activities */
div.activity-block {
	width: 449px;
	padding: 0px;
	border: 1px solid #ccc;
	background: #f4f8e8;
	background: #f4f8e8 url('/assets/images/sitewide/activity-button-bg-03.png') bottom repeat-x;
	float: left;
	margin: 5px 10px 5px 0;
	overflow: hidden;
}
div.activity-block h4 {
	background: #70a054 url('/assets/images/sitewide/activity-header-bg-01.png') top repeat-x;
	color: #fff;
	text-indent: 5px;
	font-size: 90%;
	font-weight: bold;
	text-transform: uppercase;
	padding: 7px 8px;
	border-bottom: 1px solid #83a47e;
}
div.activity-block p {
	margin: 5px 10px 10px;
}
div.graph {
	clear: both;
	text-align: center;
}
div.content_block {
	width: 600px;
	float: left;
}
a.access_map {
	color: #5e8857;
	background: transparent url('../images/sitewide/afm-map-icon-96.png') no-repeat 13px center;
	text-indent: 50px;
	height: 50px;
	width: 105px;
	line-height: 50px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	float: left;
	margin: 0 0 0 -10px;
}
a.access_map:hover {
	background-color: #70a054;
	color: #fff;
	}

a.permit_conditions {
	color: #5e8857;
	font-size: 90%;
	background: transparent url('../images/sitewide/afm-pdf-icon-96.png') no-repeat 6px center;
text-indent: 40px;
	height: 40px;
	line-height: 110%;
	width: 340px;
	padding: 10px 0 0 0;
	display: block;
	float: right;
	text-decoration: none;
	font-weight: bold;
	margin: 0 -10px 0 0;
}
a.permit_conditions span {
	display: block;
	font-weight: normal;
	font-size: 80%;
}
a.permit_conditions:hover {
	background-color: #70a054;
	color: #fff;
	}

/* two_column */

div.two_column {
	overflow: auto;
}

div.two_column div {
	width: 49%;
	margin-right: 1%;
	float: left;
}

p#small-print {
	font-size: 90%;
	color: #111;
	width: 960px;
	margin: 10px auto 40px;
}
a#credit {
	color: #5e8857;
	text-decoration: none;
	font-size: 80%;
}

/* contact form */
div#contactwrap {
	background: #f4f8e8;
	padding: 20px;
	margin: 20px;
	border: 1px solid #5e8857;
	width: 500px;
}
textarea#message {
	width: 460px;
	height: 220px;
}